/**
**  BH Hire Styles CSS
**  Date: 14 Feb 2019
**  Version: 1.0
**  WebDev: HandE Technical Service
**  Author: Alwyn Bressanelli
**  Copyright and All Rights Reserved
**/

/**  main page styles  **/

.p-main {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
    text-decoration: none;
}

/**  sales & service page styles  **/

.td-sales {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
    text-decoration: none;
}

.b-sales {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: italic;
    text-decoration: none;
}

.sales {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
    text-decoration: none;
}

/**  modifications page styles  **/

.td-mods {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: none;
    text-decoration: none;
}

/**  hire page styles  **/

.td-hire {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: none;
    text-decoration: none;
}

/** news page styles  **/
h1 {
	text-style: bold;
}

.td-news {
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: none;
	text-align: left;
    text-decoration: none;
}
.news {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: none;
	text-align: center;
    text-decoration: none;
}

/**   contactus styles  **/

.cus {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: none;
	text-align:;
    text-decoration: none;	
}

.cus-center {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: none;
	text-align: center;
    text-decoration: none;	
}

.cus-table {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: none;
	text-align:;
    text-decoration: none;	
}

form.form-cus {
	margin-left:auto; 
	margin-right:auto;	
    display: table;
}

div.form-cus {
    display: table-row;
}

label, input {
    display: table-cell;
    margin-bottom: 10px;
}

label {
    padding-right: 10px;
}


/**  copyright page styles  **/

.td-copy {
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 10px;
    text-decoration: none;
}

